Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/31775/?format=api
{ "ob_id": 31775, "uuid": "ce00cc3194394d6bb0e1283330e84ee1", "title": "Melting of Antarctic Peninsula ice shelves", "abstract": "PhD research project examining the atmospheric causes of surface melting on the Larsen C ice shelf, Antarctic Peninsula.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140187/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140189/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140188/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177591/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168941/?format=api" ] }